Bug 1027417 - [abrt] bluez-5.10-2.fc20: _dbus_abort: Process /usr/libexec/bluetooth/bluetoothd was killed by signal 6 (SIGABRT)
[abrt] bluez-5.10-2.fc20: _dbus_abort: Process /usr/libexec/bluetooth/bluetoo...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
20
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Don Zickus
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5ace7cd19dd4866912e26eacfec...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 13:59 EST by Bruno Bruzzano
Modified: 2015-06-29 08:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:50:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.80 KB, text/plain)
2013-11-06 14:00 EST, Bruno Bruzzano
no flags Details
File: cgroup (147 bytes, text/plain)
2013-11-06 14:00 EST, Bruno Bruzzano
no flags Details
File: core_backtrace (5.60 KB, text/plain)
2013-11-06 14:00 EST, Bruno Bruzzano
no flags Details
File: dso_list (1.13 KB, text/plain)
2013-11-06 14:00 EST, Bruno Bruzzano
no flags Details
File: environ (120 bytes, text/plain)
2013-11-06 14:00 EST, Bruno Bruzzano
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-06 14:00 EST, Bruno Bruzzano
no flags Details
File: maps (3.50 KB, text/plain)
2013-11-06 14:00 EST, Bruno Bruzzano
no flags Details
File: open_fds (1.17 KB, text/plain)
2013-11-06 14:00 EST, Bruno Bruzzano
no flags Details
File: proc_pid_status (754 bytes, text/plain)
2013-11-06 14:00 EST, Bruno Bruzzano
no flags Details
File: var_log_messages (9.57 KB, text/plain)
2013-11-06 14:00 EST, Bruno Bruzzano
no flags Details

  None (edit)
Description Bruno Bruzzano 2013-11-06 13:59:54 EST
Version-Release number of selected component:
bluez-5.10-2.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/bluetooth/bluetoothd -E
crash_function: _dbus_abort
executable:     /usr/libexec/bluetooth/bluetoothd
kernel:         3.11.7-300.fc20.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 _dbus_abort at dbus-sysdeps.c:94
 #4 _dbus_warn_check_failed at dbus-internals.c:290
 #5 dbus_message_iter_append_basic at dbus-message.c:2586
 #6 dev_property_get_adapter at src/device.c:958
 #7 append_property at gdbus/object.c:510
 #8 append_properties at gdbus/object.c:539
 #9 properties_get_all at gdbus/object.c:834
 #10 process_message at gdbus/object.c:259
 #11 _dbus_object_tree_dispatch_and_unlock at dbus-object-tree.c:862
 #13 message_dispatch at gdbus/mainloop.c:76

Potential duplicate: bug 893598
Comment 1 Bruno Bruzzano 2013-11-06 14:00:03 EST
Created attachment 820689 [details]
File: backtrace
Comment 2 Bruno Bruzzano 2013-11-06 14:00:09 EST
Created attachment 820690 [details]
File: cgroup
Comment 3 Bruno Bruzzano 2013-11-06 14:00:12 EST
Created attachment 820691 [details]
File: core_backtrace
Comment 4 Bruno Bruzzano 2013-11-06 14:00:20 EST
Created attachment 820692 [details]
File: dso_list
Comment 5 Bruno Bruzzano 2013-11-06 14:00:25 EST
Created attachment 820693 [details]
File: environ
Comment 6 Bruno Bruzzano 2013-11-06 14:00:31 EST
Created attachment 820694 [details]
File: limits
Comment 7 Bruno Bruzzano 2013-11-06 14:00:37 EST
Created attachment 820695 [details]
File: maps
Comment 8 Bruno Bruzzano 2013-11-06 14:00:46 EST
Created attachment 820696 [details]
File: open_fds
Comment 9 Bruno Bruzzano 2013-11-06 14:00:50 EST
Created attachment 820697 [details]
File: proc_pid_status
Comment 10 Bruno Bruzzano 2013-11-06 14:00:54 EST
Created attachment 820698 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-05-29 05:42:31 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-06-29 08:50:08 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.